<component name="libraryTable">
  <library name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/49f3db2b579d03362ec3de266f570dcc/transformed/drawerlayout-1.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f7f0ff7f854a9f3fccea178bee8c042c/transformed/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5b0db51fc8375f54b266ed22dec67bb6/transformed/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/65e6ee485fae80bd07f3d8b9d5d12db9/transformed/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/8a6e7d375c3d4e0476bbccfe583210ec/transformed/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c069b22faf4a1bb26321bef03faf973d/transformed/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/49f3db2b579d03362ec3de266f570dcc/transformed/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/49f3db2b579d03362ec3de266f570dcc/transformed/drawerlayout-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/49f3db2b579d03362ec3de266f570dcc/transformed/drawerlayout-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.drawerlayout/drawerlayout/1.0.0/9ecd4ecb7da215ba4c5c3e00bf8d290dad6f2bc5/drawerlayout-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>